.direnv
*.acn
*.aux
*.bbl
*.bcf
*.bcf-SAVE-ERROR
*.blg
*.fdb_latexmk
*.fls
*.idx
*.ilg
*.ind
*.ist
*.lof
*.log
*.lot
*.out
*.pdf
*.run.xml
*.synctex.gz
*.toc
*.dvi
*.nav
*.snm
*.mp4
*.png
*.jpg
*.jpeg
*.npy

